@charset "Shift_JIS";



/* 全体構造
---------------------------------------------------- */
#wrapper {
    margin: 4px 6px 14px 12px;
  }

#content_top {
    width: 400px;
	float: left;
	margin: 0 11px 10px 0;
	}

/* mainimage
---------------------------------------------------- */	

#mainimage {
	margin: 0 0 16px 0;
}
	
/* What's new
---------------------------------------------------- */	
#whats-new_top {
    margin: 0 0 7px;
	}

.news_bg {
    clear: both;
	display: block;
	margin: 0 4px;
	width: 392px;
	}

.news_day {
    float: left;
	width: 82px;
	display: block;
	margin: 6px 8px 6px 9px;
	}
	
.news_text {
    float: left;
	width: 290px;
	display: block;
	margin: 6px 0;
	}

#back-number {
    margin-top: 6px;
	margin-right: 3px;
    text-align: right;
	}



/* 製品情報
---------------------------------------------------- */	
#products_top {
	}

#products_left_top {
    float: left;
	margin: 0 8px 15px 0;
	width: 296px;
	}
	
#products_right_top {
    float: left;
	margin: 0 0 15px;
	width: 95px;
	text-align: center;
	} 
	
#products_ba1_top {
    margin: 0 0 5px 4px;
	display: block;
	}
		
.products_ba2_top {
    margin-bottom: 15px;
	}

#products_icon_top {
    margin: 0 8px 0 8px;
	}
	

#products_icon_coil_top,
#products_icon_process_top {
    margin: 0 9px 0 0;
	}
	
#products_icon_tyoe_top {
    margin: 0;
	}



/* 製品情報の下部分
---------------------------------------------------- */	
#content_navi_top {
    margin: 0 4px 8px 6px;
	width: 385px;
	}

#content_navi_left_top {
    margin: 0 11px 0 0;
    float: left;
	width: 208px;
	background: url(../image/bg_content_navi_head.gif) repeat-x;
	}
	
#content_navi_left_top ul {
    list-style: none;
	margin: 0;
	padding: 3px 0 0;
	width: 208px;
	line-height: 100%;
	}
	
#content_navi_left_top ul li {
    padding-bottom: 1px;
	background: url(../image/bg_dashed.gif) repeat-x left bottom;
	}
	
#content_navi_left_top ul li img {
	vertical-align: bottom;
	}
	
#content_navi_left_top ul li.content_navi_last_top {
    padding-bottom: 3px;
	background: url(../image/bg_content_navi_head.gif) repeat-x left bottom;
	}
	
#content_navi_right_top {
    margin: 0;
    float: left;
	width: 166px;
	background: url(../image/bg_content_navi_head.gif) repeat-x;
	}

#content_navi_right_top ul {
    list-style: none;
	margin: 0;
	padding: 3px 0 0;
	width: 166px;
	line-height: 100%;
	}

#content_navi_right_top ul li {
    padding-bottom: 1px;
	background: url(../image/bg_dashed.gif) repeat-x left bottom;
	}

#content_navi_right_top ul li img {
	vertical-align: bottom;
	}
	
#content_navi_right_top ul li.content_navi_last_top {
    padding-bottom: 3px;
	background: url(../image/bg_content_navi_head.gif) repeat-x left bottom;
	}



/* その他
---------------------------------------------------- */	
#bannar_top {
    float: left;
	width: 269px;
	margin-bottom: 10px;
	}

#flash_top {
    float: left;
    width: 269px;
    margin-bottom: 10px;
	}

.sidebnr_top {
    float: left;
	width: 269px;
	margin-bottom: 10px;
	}
	
